.pagelist
{
	
}
.pagelist 
{
	PADDING-BOTTOM: 10px; MARGIN-TOP: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px;   COLOR: #000000; OVERFLOW: hidden; PADDING-TOP: 10px;
}
.pagelist .typing {
	FLOAT: right;
}
.pagelist INPUT {
	FONT-FAMILY: verdana; FONT-SIZE: 10px;
}
.pagelist A 
{
	COLOR: #203558; 
	BORDER: #849cc6 1px solid;
	PADDING-BOTTOM: 2px;
	PADDING-TOP: 2px;
	PADDING-LEFT: 5px; 
	PADDING-RIGHT: 5px;
	TEXT-DECORATION: none ; 
}
.pagelist A:hover {
	COLOR: #203558;
}
.pagelist SPAN.current {
	BORDER-BOTTOM: #5e90c3 1px solid; BORDER-LEFT: #5e90c3 1px solid; PADDING-BOTTOM: 2px; BACKGROUND-COLOR: #5e90c3 !important; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; COLOR: #ffffff !important; BORDER-TOP: #5e90c3 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #5e90c3 1px solid; PADDING-TOP: 2px;
}
.pagelist .pre {
	MARGIN: 0px 10px; WHITE-SPACE: nowrap;
}
.pagelist .next {
	MARGIN: 0px 10px; WHITE-SPACE: nowrap;
}
.size00, .size01, .size02, .size03, .size04,
.size05, .size06, .size07, .size08, .size09,
.size10, .size11, .size12, .size13, .size14,
.size15, .size16, .size17, .size18, .size19,
.size20, .size21, .size22, .size23, .size24,
.size25, .size26, .size27, .size28, .size29,
.size30, .size31, .size32, .size33, .size34,
.size35, .size36, .size37, .size38, .size39,
.size40, .size41, .size42, .size43, .size44,
.size45, .size46, .size47, .size48, .size49,
.size50, .size51, .size52, .size53, .size54,
.size55, .size56, .size57, .size58, .size59,
.size60, .size61, .size62, .size63, .size64,
.size65, .size66, .size67, .size68, .size69,
.size70, .size71, .size72, .size73, .size74,
.size75, .size76, .size77, .size78, .size79,
.size80, .size81, .size82, .size83, .size84,
.size85, .size86, .size87, .size88, .size89,
.size90, .size91, .size92, .size93, .size94,
.size95, .size96, .size97, .size98, .size99
 {display:none;}
 
